/* single-result.php inline <style> (block lon) */
.titleSub_wrap,
.tabContents_open,
#state_bad_purchase_gold,
.contents__left section + section,
section.page-link,
.cta + section,
#kikinzoku .rateSection,
#lead_paragraph_wrapper,
.voice_section_wrap,
.voice_section_wrap,
.renew_202404_calctool_title,
.shop__detail--rate,
section.latest_results_section.latest_results_section_common,
.purchase_search_block_wrapper,
.bar_linkto_brandtokei_img,
.contents__left section > section,
.wd_searchtitle,
.contents__left section + * + section {
  margin-top: 0 !important;
}

.wd_searchbox.wd_marginbottom,
.annual-table-container,
.col_box_2024 {
  padding-bottom: 0 !important;
}

#purchase_items.otakaraya_purchase_items {
  margin-top: 0 !important;
}

.annual-table-container > #annual-table-title,
#latest_result,
.cmn_space_top,
.price-banner__inner,
.contents__left > section,
.bar_brandwatch_purchase,
#faq .titleHeading,
.kv_area img {
  margin-top: 0 !important;
}

#brand-a > .titleMain.titleMain--wrapper,
.wd_resultsingle_twolink_flex {
  margin-top: 0 !important;
}

.top_h2_text,
#state_bad_purchase_gold,
#lead_paragraph_wrapper,
#columnbox,
.anchor-link-search,
.latest_results_section_common
  .latest_results_content_wrap
  .latest_results_content,
#latest_result > .flex,
.cmn_space_top,
.price-banner__inner,
.expensive_purchase_brand_link,
#brand_search #brand_accordion,
.wd_contents3_flex {
  margin-bottom: 0 !important;
}

.anchor-link-search {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}

#state_bad_purchase_gold .bottom_block,
.brand_result_btn {
  margin-bottom: 0;
}

#ratebox > p {
  padding: 0 !important;
}

#purchase-options-section {
  padding-top: 0 !important;
}

#kanteinin {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  padding-bottom: 1.7rem;
  padding-top: 1.7rem;
}

#purchase-options-section .purchase-card:last-child,
#result_category_detail .kaitoriDetail {
  margin-bottom: 0 !important;
}

@media screen and (max-width: 767px) {
  #price .titleMain,
  .shop__detail--rate,
  .cmn_space_top,
  #latest_results .titleMain--main,
  #purchase_items .titleMain--main,
  .voice_section_wrap .titleMain,
  .contents__left .faq_wrap,
  .titleMain--main,
  .model_site_flow_wrapper .table_block,
  .voice_section_wrap .titleMain,
  h2.sub_title_2024 {
    margin-top: 0 !important;
  }

  #columnbox,
  #faq .qa__wrap + .btn__more,
  .latest_results_content,
  .bar_brandwatch_purchase,
  .brandinfo_section .brand_about_repeat_parent_wrap,
  .model_site_flow_wrapper .table_block {
    margin-bottom: 0 !important;
  }

  #state_bad_purchase_gold .bottom_block {
    margin-bottom: 5%;
  }

  #state_bad_purchase_gold .bottom_block:last-child {
    margin-bottom: 0;
  }

  #kanteinin {
    padding-bottom: 0.7rem !important;
  }

  .contents__left .faq_wrap {
    padding-bottom: 1.7rem !important;
  }

  .time-to-sell__reason__content03,
  .brand_result_btn {
    margin-bottom: 0 !important;
  }

  .contents__left > section {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  .attendList {
    padding-bottom: 0 !important;
  }

  .renew_2024_fv_bar202404 {
    margin-top: 0 !important;
  }

  #products_below {
    margin-top: 1rem !important;
  }
}
